<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Comics</Series>
  <Number>1001</Number>
  <Web>https://www.comixology.com/Marvel-Comics-2019-1001/digital-comic/786453</Web>
  <Volume>2019</Volume>
  <Summary>THE BIGGEST STORY IN MARVEL HISTORY CONTINUES!  WHO IS THE MYSTERIOUS NEW CHARACTER FROM MARVEL’S PAST?  It was a story too large for any one issue, with too many classic Marvel creators who wanted to be a part of the fun! And so the party continues on with this additional celebratory issue, featuring additional secrets and revelations about the Eternity Mask and the person who now wears it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786453], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
